{
  "env": {
    "browser": true,
    "node": true,
    "jquery": true,
    "jest/globals": true,
    "es6": true
  },
  "parserOptions": {
    "sourceType": "module",
    "allowImportExportEverywhere": true
  },
  "extends": [
    "eslint:recommended"
  ],
  "parser": "babel-eslint"
}
